CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfTimeSpan Struct Reference

Structure defining a time range. More...

`#include <Music.h>`

## Public Attributes
sfTime | offset
| The beginning offset of the time range. More...
sfTime | length
| The length of the time range. More...

## Detailed Description

Structure defining a time range.

Definition at line 44 of file Music.h.

## Member Data Documentation

## ◆ length

sfTime sfTimeSpan::length

The length of the time range.

Definition at line 47 of file Music.h.

## ◆ offset

sfTime sfTimeSpan::offset

The beginning offset of the time range.

Definition at line 46 of file Music.h.

The documentation for this struct was generated from the following file:

- Music.h